<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ja">
	<id>https://wiki.marvgame.com/index.php?action=history&amp;feed=atom&amp;title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%3ALegend%2Fstyles.css</id>
	<title>テンプレート:Legend/styles.css - 版の履歴</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.marvgame.com/index.php?action=history&amp;feed=atom&amp;title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%3ALegend%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.marvgame.com/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Legend/styles.css&amp;action=history"/>
	<updated>2026-09-04T10:54:53Z</updated>
	<subtitle>このウィキのこのページに関する変更履歴</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://wiki.marvgame.com/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Legend/styles.css&amp;diff=695&amp;oldid=prev</id>
		<title>Korobka: ページの作成:「/* {{pp-template}} */ .legend { 	page-break-inside: avoid; 	break-inside: avoid-column; }  .legend-color { 	display: inline-block; 	min-width: 1.5em; 	height: 1.5em; /*	line-height: 1.5; */ 	margin: 1px 0; 	text-align: center; 	border: 1px solid black; 	background-color: transparent; 	color: black; }  .legend-text {/*empty for now, but part of the design!*/}  /* Category:テンプレートスタイル */」</title>
		<link rel="alternate" type="text/html" href="https://wiki.marvgame.com/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Legend/styles.css&amp;diff=695&amp;oldid=prev"/>
		<updated>2026-04-15T15:46:31Z</updated>

		<summary type="html">&lt;p&gt;ページの作成:「&lt;span class=&quot;autocomment&quot;&gt;{{pp-template}}: &lt;/span&gt; .legend { 	page-break-inside: avoid; 	break-inside: avoid-column; }  .legend-color { 	display: inline-block; 	min-width: 1.5em; 	height: 1.5em; &lt;span class=&quot;autocomment&quot;&gt;line-height: 1.5;: &lt;/span&gt; 	margin: 1px 0; 	text-align: center; 	border: 1px solid black; 	background-color: transparent; 	color: black; }  .legend-text {&lt;span class=&quot;autocomment&quot;&gt;empty for now, but part of the design!: &lt;/span&gt;}  &lt;span class=&quot;autocomment&quot;&gt;&amp;#91;&amp;#91;Category:テンプレートスタイル&amp;#93;&amp;#93;: &lt;/span&gt;」&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新規ページ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.legend {&lt;br /&gt;
	page-break-inside: avoid;&lt;br /&gt;
	break-inside: avoid-column;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.legend-color {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	min-width: 1.5em;&lt;br /&gt;
	height: 1.5em;&lt;br /&gt;
/*	line-height: 1.5; */&lt;br /&gt;
	margin: 1px 0;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	border: 1px solid black;&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
	color: black;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.legend-text {/*empty for now, but part of the design!*/}&lt;br /&gt;
&lt;br /&gt;
/* [[Category:テンプレートスタイル]] */&lt;/div&gt;</summary>
		<author><name>Korobka</name></author>
	</entry>
</feed>